//LESS code
//Default assigned CSS variables
:root {
    --primary-color: #EB3052;
    --primary-color-darken: #D62D4C;
    --primary-hover-color: var(--primary-color-darken);
  }
  
  //Default value for Ant-Design
  @primary-color: #EB3052;
  @primary-hover-color: #D62D4C;
  :global(.ant-btn-primary) {
    background-color: var(--secondary-color);
    &:hover {
      background-color: var(--secondary-hover-color) !important;
      border-color: var(--secondary-hover-color) !important;
    }
  }
